body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a { color: #1D6FBB; text-decoration:none; }
a:hover { color:#22b24c; text-decoration:underline; }

.at-frame {
	background: url(/images/main_bg.jpg) left top fixed;
	padding-bottom:30px;
}

.at-main {
	position:relative;
	margin:0 auto;
	width:1085px;
	background:#FFF;
	-webkit-box-shadow:0 0 5px 5px #0c4179;
	-moz-box-shadow:0 0 5px 5px #0c4179;
	box-shadow:0 0 5px 5px #0c4179 ;
	padding: 20px;
}

.at-footer {
	background:url(/images/footer_bg.jpg) top repeat-x #FFF;
	width:100%;
}

.at-footer ul {
	width:1085px;
	margin:0 auto;
	padding:20px;
}

.at-breadcrumb {
	height: 20px;
	border-bottom: 1px solid #D9D9D9;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	line-height: 20px;
	text-indent: 20px;
	color: #999;
}

.at-breadcrumb a, .at-breadcrumb a:hover {
	color: #999;
}

.heading {
	position: absolute;
	top: 145px;
	left: 20px;
	font-size: 22px;
	font-weight: normal;
	color: #1D6FBB;	
}

.sub_heading, .sub_header_alt {
	font-size: 18px;
	font-weight: normal;
	color: #1D6FBB;	
}

.sub_menu, a.sub_menu { font-size:14px; color:#1D6FBB; }

.at-content {
	min-height:300px;
	padding: 50px 0 0 0;
}

.at-nav {
	background:url(/images/main_bg.jpg);
	height: 33px;
	bottom:0;
	margin:0;
	padding:0;
}
	
	.at-nav li {
		background: url(../images/menu_bg.png) #FFF;
		display: block;
		float:left;
		line-height:33px;
		border-right:1px solid #FFF;
	}
	
	.at-nav li a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		display:block;
		padding: 0 10px 0 10px;
		color:#FFF;
		text-decoration:none;
		margin-right:1px;
	}
	
	.at-nav li a:hover {
		background:url(/images/menu_over.jpg) left top;
		color:#FFF;
		text-decoration:none;
	}
	
.at-sub-nav {
	background:url(/images/main_bg.jpg);
	height: 25px;
	bottom:0;
	margin: 20px 0 0 0;
	padding:0;
	width:200px;
	position: absolute;
	top: 140px;
	z-index:2;
}
	
	.at-sub-nav li {
		background: url(../images/menu_bg.png) #FFF;
		display: block;
		line-height:25px;
		border-bottom:1px solid #FFF;
	}
	
	.at-sub-nav li a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;
		display:block;
		padding: 0 10px 0 10px;
		color:#FFF;
		text-decoration:none;
		margin-right:1px;
	}
	
	.at-sub-nav li a:hover {
		background:url(/images/menu_over.jpg) left top;
		color:#FFF;
		text-decoration:none;
	}


.sub-menu-padding { padding-left: 220px; }

.form_fields {
    border: solid 1px #a7a6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:18px;
}

.form_fields select, .form_fields_error select, select {
	border: solid 1px #a7a6aa;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	height:22px;
}

.form_fields_error {
    border: solid 1px #a7a6aa;
	font-size: 11px;
	background: #FFE6E6;
	height:18px;
}

textarea {
    border: solid 1px #a7a6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:80px !important;
}

.submit_btn {
	background:url(/images/menu_bg.png);
	font-size:14px;
	color:#FFF;
	border:none;
	padding:0;
	margin:0;
	padding:5px 10px;
	cursor:pointer;
}

.submit_btn:hover {
	background:url(/images/menu_over.jpg);
}

.line {
	background-color: #999;
	color:#999;
	height: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.flag_error {
	background-color:#FFE6E6;
	border:solid 1px #a7a6aa;
}

.flag_ok {
	background-color:#EDFAED;
	border:solid 1px #a7a6aa;
}

.flag_att {
	background-color:#ffffe6;
	border:solid 1px #a7a6aa;
}

.clear10 { height:10px; }

fieldset {
	border:0;	
}

dl {
	clear: left;
	margin: 0 0 10px 0;
}

	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	
	fieldset dt:only-child { 
		float: none;
		width: auto;
	}
	
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	
	fieldset dd {
		margin: 0 0 0 180px;
	}
	
.at-footer .container { margin: 0 auto; padding: 25px 0; width: 1085px; }	
.at-footer ul, .at-footer li {
	list-style:none;
	margin: 0 0 5px;
	padding: 0;
	width: 230px;
}

.clearfix:before, .clearfix:after { content: ""; display: block; overflow: hidden; }
.clearfix:after { clear: both; }

.column { float: left; margin: 0 0 0 20px; width: 251px; }
.column-1 {}

.at-footer a, .at-footer li {
	font-size:11px;
	color:#000;
	text-decoration:none;
}

.at-footer a:hover {
	font-size:11px;
	color:#666;
	text-decoration:underline;
}

.at-footer .li_spacer {
	margin:0;
}

#flash_fade { display: block; height: 379px; overflow: hidden; position: relative; width: 781px; }
#flash_fade img { position: absolute; left: 0; opacity: 0; top: 0;  }
#flash_fade img:first-child { top: 0; opacity: 1; }
.nav-fader { bottom: 10px; position: absolute; left: 10px; z-index: 3; }
.nav-fader, .nav-fader li { list-style: none; margin: 0; padding: 0; }
.nav-fader li { background: white; background-clip: border-box; border-radius: 15px; cursor: pointer; float: left; height: 15px; margin: 0 10px 0 0; overflow: hidden; position: relative; text-indent: -99px; width: 15px; behavior: url(/scripts/pie.htc); }
.boxshadow .nav-fader li { box-shadow:inset 0 2px 2px rgba(80,80,80,0.80); }
.nav-fader li.active { background: #24b149; }

hr { color:#d9d9d9; background:#d9d9d9; margin:10px 0; height: 1px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
 }
.sm_text { font-size:10px; }
.home_content td { font-size:13px; }
.home_content h1 { padding: 0; margin: 0; }
.home_content a { font-size:15px; }
.home-container .heading { display:none; }